Does CA IDM supports 7.1 JBOSS EAP

Document ID : KB000117015
Last Modified Date : 05/10/2018
Show Technical Document Details
Introduction:
JBOSS, Wldfly , and Websphere are the possible web application pre-reqs for  Identity Manager.

JBOSS 7.1 one came out recently, but the only version we support right now is Jboss 6.4 EAP or later 6.x releases.
Question:
When will JBOSS 7.1 be supported for Identity Manager ?
Environment:
CA Identity Manager 14.x
Answer:
No version (R14.0, R14.1 or R14.2) support JBOSS 7.1

The new version R14.3, which will come out EOY 2018,   will also not support JBOSS 7.1.

It has been pushed back to R14.4, which should come out in Spring of 2019.